// © 2025 Naked People Team. All Rights Reserved.


#include "Utils.h"

#include "Constants.h"

FString UUtils::GetSlotName()
{
	return SLOT_NAME;
}

int UUtils::GetSlotPlayer()
{
	return SLOT_PLAYER;
}
